format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '137ff3bb.zip'
    commit_sha1: 137ff3bb0f6099b072e273f10579a462e47d15e5
  fix_attempt:
    - input_file: 'f641413f.diff'
      commit_sha1: f641413f20a1ba8e10cbcc706d6d36673ee424e5
    - input_file: 'e10a6058.diff'
      commit_sha1: e10a60583ce49205e932d888e45494bf059168d9
    - input_file: 'f27a5a1f.diff'
      commit_sha1: f27a5a1f4a4e59cfc26ecb57a0b96d74e32411f0
    
  expected_fix:
    input_file: '4d2f2f97.diff'
    commit_sha1: 4d2f2f97fa46da5bd1e4a42e29b92f079d767fb8

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/1924
